body {
	font: 10pt Tahoma, Verdana, Arial, sans-serif;
	color: #666666;
	line-height: 130%;
}
img {
	border: 0px;
}

.lng {
	font-size: 10pt;
	color:#DDDDDD;
}
.lng a:link, .lng a:visited { color: #ccc492; }
.lng a:hover { color: #ffffff; }

.main {
	font-size: 10pt;
	color:#444444;
	line-height: 150%;
}
.main a:link, .main a:visited { color: #0C2167; }
.main a:hover { color: #AD0E00; }

.textr {
	font-size: 10pt;
	color:#444444;
	line-height: 150%;
}
.textr a:link, .textr a:visited { color: #0C2167; }
.textr a:hover { color: #AD0E00; }

.bottom {
	font-size: 9pt;
	color:#130903;
	line-height: 140%;
}
.bottom a:link, .bottom a:visited { color: #0C2167; }
.bottom a:hover { color: #AD0E00; }

.news1 {
	font-size: 9pt;
	color:#130903;
	line-height: 140%;
	padding: 5px 15px 10px 15px;
}
.news1 a:link, .news1 a:visited { color: #130903; text-decoration: none;}
.news1 a:hover { color: #0C2167; text-decoration: none;}

.news2 {
	font-size: 13pt;
	color:#122461;
	padding: 10px 15px 0px 15px;
}
.news2 a:link, .news2 a:visited { color: #122461 }
.news2 a:hover { color: #AD0E00; }

.news3 {
	font-size: 15pt;
	color:#122461;
	padding: 0px 10px 0px 10px;
}
.news3 a:link, .news3 a:visited { color: #122461 }
.news3 a:hover { color: #AD0E00; }

.news4 {
	font-size: 10pt;
	color:#130903;
	line-height: 140%;
	padding: 7px 10px 15px 15px;
}
.news4 a:link, .news4 a:visited { color: #130903; text-decoration: none;}
.news4 a:hover { color: #0C2167; text-decoration: none;}

.news5 {
	font-size: 13pt;
	color:#122461;
	padding: 0px 15px 0px 15px;
}
.news5 a:link, .news5 a:visited { color: #122461 }
.news5 a:hover { color: #AD0E00; }

.menu1 {
	font-size: 10pt;
	font-weight: bold;
	color:#222222;
	padding: 0px 0px 5px 0px;
}
.menu1 a:link, .menu1 a:visited { color: #122461 }
.menu1 a:hover { color: #AD0E00; }

.menu2 {
	font-size: 9pt;
	color:#AD0E00;
	font-weight: bold;
	padding: 0px 0px 5px 10px;
}
.menu2 a:link, .menu2 a:visited { color: #122461; font-weight: normal; }
.menu2 a:hover { color: #AD0E00; font-weight: normal; }

.cat {
	font-size: 10pt;
}